[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

No dependency check in EPEL?



Is there any plan to add a dependency check before pushing packages in
EPEL?  I just noticed that the latest horde-enhanced depends on
php-pecl-Fileinfo, which is not available in EPEL.  It would be better
to check those dependencies before releasing packages (at least before
moving them from testing to release).

-- 
Chris Adams <cmadams hiwaay net>
Systems and Network Administrator - HiWAAY Internet Services
I don't speak for anybody but myself - that's enough trouble.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]